border1 {
	border: thin solid #CCCCCC;
}
.hand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	cursor: hand;

}
.bordure {
	border: 0px solid #999999;
}
.bordureblue {

	border: thick solid #0066CC;
}
.bordureorange {
	border: thick solid #FF9900;
	text-align: center;
	vertical-align: middle;

}
.bordureviolet {

	border: thick solid #CC0099;
	text-align: center;
	vertical-align: middle;
}
.bordurevert {


	border: thick solid #99CC33;
	text-align: center;
	vertical-align: middle;
}
.bordureorangedark {

	border: thick solid #FF6600;
	text-align: center;
	vertical-align: middle;
}
.bordurebluedark {


	border: thick solid #6666CC;
}
.bordurepink {


	border: thin solid #FF3366;
	text-align: center;
	vertical-align: middle;
}
.bordureorangedarkCopie {


	border: thin solid #FF6600;
	text-align: center;
	vertical-align: middle;
}
.borduremauve {



	border: thin solid #CC99CC;
	text-align: center;
	vertical-align: middle;
}
.borduregreendark {



	border: thin solid #339933;
}
.borduregrise {



	border: thick solid #ECE8F0;
	text-align: center;
	vertical-align: middle;
}
.centrer {
	vertical-align: middle;
}
.handsoul {
	cursor: hand;
	text-decoration: underline;
}
.lien {
cursor: hand;
}
.Schreib111 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bolder; color: #808080; font-style: normal ; cursor: auto; text-decoration: none
}
